<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the definitions.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[[eagerly] in a very interested way]]></sentence>
<sentence><![CDATA[[admiration] a feeling of liking someone very much]]></sentence>
<sentence><![CDATA[[opportunity] a good time to do something]]></sentence>
<sentence><![CDATA[[exercise] something you do to keep your body healthy]]></sentence>
<sentence><![CDATA[[sewing] joining pieces of cloth together]]></sentence>
<sentence><![CDATA[[companion] a person who spends time with someone]]></sentence>
<sentence><![CDATA[[prayer] when people speak to God]]></sentence>
<sentence><![CDATA[[altar] people are married in front of it, in church ]]></sentence>
<sentence><![CDATA[[improve] to make something better]]></sentence>

</questions></exercise>